@keyframes rwdcur64000 {
0%,9.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAGklEQVRYhe3BAQEAAACCIP+vbkhAAQAAAO8GECAAAUcBoIgAAAAASUVORK5CYII=) 0 1, auto;}
10%,39.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAGklEQVRYhe3BAQEAAACCIP+vbkhAAQAAAO8GECAAAUcBoIgAAAAASUVORK5CYII=) 0 0, auto;}
40%,69.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAGklEQVRYhe3BAQEAAACCIP+vbkhAAQAAAO8GECAAAUcBoIgAAAAASUVORK5CYII=) 0 0, auto;}
70%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAqElEQVRYhe1UQQ6AIAwbxv9/uR5UUqeoUNSYrIlBOKxdVzALBAKBQODngFogdSJvrjMIAgyAAfBi3hOQ0qbxJhHNApbO87/qRKMG4GitKSKHkJ3IRefR3Koth3DNAa8145Ac8N0TOYs65egyAibmm0EOFXm6OVDo/pJDyoAjynsSc9ngqArgIK77I2FPAPRtzmreA3kE5mz2oXwSOwblRewGIv9GwO8wASnQcOILy3U/AAAAAElFTkSuQmCC) 0 1, auto;}
}
div.testarea{
animation:rwdcur64000 0.16666666666667s linear infinite forwards;
}
